--- 
vendor: "ESRI"
id: "5"
title: "Atrativo turístico"
properties: 
  nome: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  endereco: 
    type: "string"
    esriLength: 136
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  descricao: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  caminhoUrl: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/5/queryables"